<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="438953c98b2170f4363b54e764719e2b">
  <dict>
    <!--2023-03-20 17:11:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-20 17:11:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-03-20 17:11:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:35:32.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-20 17:11:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-20 17:11:59.000-->
    <int key="utBearType">2</int>
    <!--2023-03-20 17:11:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-20 17:11:59.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
